{
  "pages": [
    "pages/packageOne/service/serviceView/serviceView",
    "pages/packageOne/service/index/index",
    "pages/packageOne/service/user/index/index",
    "components/shop-item/shop-item",
    "pages/packageOne/service/classify/shop_detail/shop_detail",
    "pages/packageOne/service/classify/photo/photo",
    "pages/packageOne/service/classify/all_serve/all_serve",
    "pages/packageOne/service/classify/project_detail/project_detail",
    "pages/packageOne/service/classify/brand_detail/brand_detail",
    "pages/packageOne/service/classify/other_shop/other_shop",
    "components/shop_error/shop_error",
    "components/message_error/message_error",
    "components/no_bussiness/no_bussiness",
    "components/free-enter/free-enter",
    "components/news/list/list",
    "components/news/detail/detail",
    "pages/packageOne/freeEnter/index/index",
    "pages/packageOne/freeEnter/bind_tel/bind_tel",
    "pages/packageOne/freeEnter/write_data/write_data",
    "pages/packageOne/freeEnter/service_select/service_select",
    "pages/packageOne/freeEnter/service_add/service_add",
    "pages/packageOne/freeEnter/submit_success/submit_success",
    "pages/packageOne/freeEnter/to_vip/to_vip",
    "pages/packageOne/freeEnter/vip_introduce/vip_introduce",
    "pages/packageOne/freeEnter/submit_order/submit_order",
    "pages/packageOne/freeEnter/discounts/discounts",
    "pages/packageOne/freeEnter/pay_success/pay_success",
    "pages/packageOne/freeEnter/user_agreement/user_agreement",
    "pages/packageOne/freeEnter/agreement/agreement",
    "pages/packageOne/login/login",
    "pages/packageOne/user/feedback/feedback",
    "pages/packageOne/user/message_center/message_list/message_list",
    "pages/packageOne/user/message_center/message_detail/message_detail",
    "pages/packageOne/user/my_collect/my_collect",
    "pages/packageOne/user/history/history",
    "pages/packageOne/user/share_friend/index/index",
    "pages/packageOne/user/share_friend/list/list",
    "pages/packageOne/user/about/about",
    "pages/packageOne/user/help/help",
<<<<<<< HEAD
    "pages/packageOne/service/user/store_manage/message/message",
    "pages/packageOne/service/user/store_manage/my_serve/my_serve",
    "pages/packageOne/service/user/store_manage/add_my_serve/add_my_serve",
    "pages/packageOne/service/user/store_manage/serve_class/serve_class",
    "pages/packageOne/service/user/store_manage/write_serve/write_serve",
    "pages/packageOne/service/user/store_manage/add_message/add_message",
    "pages/packageOne/service/user/store_manage/introduce/introduce"
=======
    "pages/packageOne/service/user/store_manage/message/message"
>>>>>>> 423f0a45c4e9465228d34ed3232a7cf6cb520526
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "附近养车网",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取位置"
    }
  },
  "usingComponents": {}
}